Subject: (urth) The Wizard - Bright shadows & Empty Infernos

From: Iorwerth Thomas <iorweththomas at hotmail.com>
Date: Tue, 08 Feb 2005 04:45:18 +0000

Just finished reading 'The Wizard Knight', and while it's no 'Peace' or 
BotNS I think I'm rather fond of it.

It struck me as intriguing how the Overcyn appeared while Able was wearing 
the helmet.  Further hints of Wolfe's theory regarding the pagan gods?

Iorwerth

---

From: Andy Robertson <andywrobertson at clara.co.uk>
Date: Tue, 08 Feb 2005 08:27:19 +0000

> the helmet.  Further hints of Wolfe's theory regarding the pagan gods?

I think so.  I've tried to think of a less obvious explanation but none 
presents itself.